Module java.xml.ws.annotation
Package javax.annotation

## Annotation Type Resources

-     @Documented
      @Retention(RUNTIME)
      @Target(TYPE)
      public @interface Resources

  This class is used to allow multiple resources declarations.
  Since:
    1.6, Common Annotations 1.0
  See Also:
    `Resource`

- - ### Required Element Summary

    Required Elements
    Modifier and Type | Required Element | Description
    --- | --- | ---
    `Resource[]` | `value` | Array used for multiple resource declarations.

- - ### Element Detail

    - #### value

          Resource[] value

      Array used for multiple resource declarations.